@0    = ~Я ищу какую-нибудь работу. Могу я чем-нибудь тебе помочь?~
@1    = ~Я доставил специи владельцу таверны. Он просил передать тебе свою благодарность.~ ~Я доставила специи владельцу таверны. Он просил передать тебе свою благодарность.~
@2    = ~Ну вообще... есть одно дельце. Если тебя не коробит поработать курьером, то тебе это может быть интересно. Видишь ли, это не слишком большое дело, чтобы закрывать мой магазин и заниматься этим самому.~
@3    = ~Расскажи мне поподробнее.~
@4    = ~Нет, доставка чего-либо меня не интересует. Извини.~
@5    = ~У меня есть друг в районе Южной Окраины - возможно, тебе даже доводилось с ним пересекаться. Он управляет гостиницей и таверной под названием "Под Стеной". У меня с ним сотрудничество, и моя часть дела заключается в снабжении его некоторыми особыми травами и специями, которые используются в приготовлении пищи. Я слышал, что его клиенты бывают просто поражены ароматом блюд, когда они обедают там!~
@6    = ~Сейчас подошло время отправить очередной месячный запас, и мне нужен кто-то, кто возьмется быстро доставить товар в эту таверну. Я заплачу тебе пять сотен золотых, а возможно, добавлю к этой награде еще какую-нибудь безделушку. Что скажешь?~
@7    = ~Я сделаю это.~
@8    = ~Если ты увеличишь награду, можно будет подумать.~
@9    = ~Меня это не интересует. Извини.~
@10   = ~Хех, извини, дружище, но если я буду увеличивать награду за доставку каждый раз, когда меня об этом попросят, я тут же растеряю всю прибыль. Пять сотен - это мое окончательное предложение, нравится тебе оно, или нет.~
@11   = ~Ладно. Я возьмусь за эту работу.~
@12   = ~Очень жаль. Извини, но я, пожалуй, откажусь.~
@13   = ~Отлично! Вот товар. Только смотри не рассыпь его, ага?~
@14   = ~Ты найдешь таверну в районе Южной Окраины, как я уже говорил. Это единственная таверна в районе, так что не перепутаешь. Мой друг будет за барной стойкой, он владелец таверны. Отдашь ему сумку и скажешь, что это от старины Рибальда. А я буду ждать здесь.~
@15   = ~Ясно. Ну что ж, это дело будет актуально еще некоторое время, поэтому возвращайся, если передумаешь.~
@16   = ~Великолепно! Я у тебя в долгу, дружище. Как мы и договаривались - пять сотен золотых, они твои. А вот кое-что сверху за твои старания. Этот камень уже давно собирает пыль у меня на полке, так может, он принесет тебе пользу.~
